		body {background-color:#ffffff; }
		body {background-image: url(http://www.waleg.com/in/images/nobg.png);}
		.main-header { background-color: #FFFFFF; background-image: url(http://www.waleg.com/in/images/nobg.png);}
		footer {background-color:#ffffff; background-image: url(http://www.waleg.com/in/images/nobg.png);}
		#navigation ul .current-menu-item a, #navigation ul li:hover > a, #navigation ul .current-menu-item:before, #navigation ul li:hover:before, #navigation ul li:hover:after, .postauthor h5, .single_post a, .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, .copyrights a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .related-posts a:hover, .title a:hover, .post-info a:hover,.comm, #tabber .inside li a:hover, .readMore a:hover, a, a:hover { color:#f33e0f; }	
			.reply a, .flex-control-paging li a.flex-active, .currenttext, .pagination a:hover, .single .pagination a:hover .currenttext, .sbutton, #searchsubmit, #commentform input#submit, .contactform #submit, .mts-subscribe input[type='submit'], #move-to-top:hover, #searchform .icon-search, .tagcloud a, a#pull, .secondary-navigation.mobile, .mobile #navigation, #load-posts > a, .pace .pace-progress, .widget_tabs2 .pagination a, .pagination .nav-previous a:hover, .pagination .nav-next a:hover, .flex-control-paging li a:hover, #featured-thumbnail .review-total-only { background-color:#f33e0f; color: #fff!important; }
		.flex-control-thumbs .flex-active { border-top:3px solid #f33e0f;}
		#navigation ul .current-menu-item a, #navigation > ul > li > a:hover { border-bottom: 1px solid #f33e0f; }
		.tagcloud a .tab_count, .flex-control-paging li a, #logo, #load-posts > a:hover, #searchform .sbutton:hover, .mts-subscribe input[type='submit']:hover { background-color:#FFCA00; }
		.pagination a {color:#FFCA00; }
		.pagination a, .pagination2 { border: 1px solid #FFCA00; }
		.currenttext, .pagination a:hover, .pagination2:hover, .widget_tabs2 .pagination a { border: 1px solid #f33e0f; }
		#navigation ul ul { border-top: 1px solid #f33e0f; }
		.slidertitle, .slidertext { background: rgba(243,62,15, 0.7) }
		
		
		.home .article, .archive .article, .search-results .article { padding: 0; width: 100%; }
			.latestPost { margin: 0 2% 20px 0; width: 32%; }
			.latestBigPost { width: 64%; }
			#featured-thumbnail { margin: 0 0 10px; width: 100%; position: relative; }
			.featured-thumbnail { width: 100%; }
			.thumb-hover { display: none; position: absolute; bottom: 0; background: rgba(0,0,0,0.5); padding: 10px 2%; width: 96% }
			.thumb-hover .post-info { border: 0; padding: 0; }
			.thumb-hover .title { color: #fff; font-size: 18px; }
			#featured-thumbnail:hover .thumb-hover { display: block; }
		
		
		
		.shareit { top: 282px; left: auto; z-index: 0; margin: 0 0 0 -123px; width: 90px; position: fixed; overflow: hidden; padding: 5px; border:none; border-right: 0;}
		.share-item {margin: 2px;}
		
		.bypostauthor .commentmetadata {background: rgba(0, 0, 0, 0.02);border: 1px solid rgba(0, 0, 0, 0.06);}
		.bypostauthor .commentmetadata:after { font-size: 12px; content: "Author"; position: absolute; right: 0; top: 0; padding: 1px 10px; background: rgba(0, 0, 0, 0.2); color: #FFF; }
		
		.logo-wrap {
    float: none;
    text-align: center;
}
#logo.image-logo a { padding-bottom: 0; }
#header h1, #header h2 {
    float: none;
}
.main-header { border-bottom: 0; }
.secondary-navigation {
    width: 100%;
    text-align: center;
}
#navigation {
    float: none;
    display: inline-block;
    width: auto;
    min-height: 29px;
}
.pagination { border-top: 0; padding-top: 5px; text-align: center;}
.pagination ul {
    display: inline-block;
}
.featured-thumbnail img {
    border-radius: 20px;
}

.menu li a{ font-family: 'Coustard'; font-weight: normal; font-size: 17px; color: #292929; }
h1{ font-family: 'Coustard'; font-weight: normal; font-size: 28px; color: #292929; }
h2{ font-family: 'Coustard'; font-weight: normal; font-size: 24px; color: #292929; }
h3{ font-family: 'Coustard'; font-weight: normal; font-size: 22px; color: #292929; }
h4{ font-family: 'Coustard'; font-weight: normal; font-size: 20px; color: #292929; }
h5{ font-family: 'Coustard'; font-weight: normal; font-size: 18px; color: #292929; }
h6{ font-family: 'Coustard'; font-weight: normal; font-size: 16px; color: #292929; }
body{ font-family: 'Droid Serif'; font-weight: normal; font-size: 14px; color: #7a7a7a; }